Subject: Re: Arabic Customer Support
From: mohammad zahid <[email-masked]>
To: [email-masked]
Date: Sun, 25 Oct 2020 10:39:26 +0530

Hi Neerja,

Hope you are making me fool, but it's October, not April,

I would like to inform you that I had received the same email at 29th
September, where I had been requested to complete e-test and submit. But
when I submitted, you responded nothing. And after informing you the same
over the call I finished again as you asked and confirmed it by email and
WhatsApp. But till now there is no response. Please find screenshots below.

*Note:-* Do not play in this pandemic.

No thanks But regards
Zahid Azmi

On Sat, 24 Oct 2020, 4:22 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Arabic Customer Support.
> We would like to see your language by the following test link:-
>
> https://form.jotform.me/lsmindia/VGL-Language-screening
>
> Please proceed with the test.
> You have to answer the first two questions in English and last three in
> Arabic.
> Let me know once you submit the test
>
> Please Inform us on 7042335393 (Call/ Whats app)
>
> Please ignore if already appeared
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=zbzolgbmVJcha2xBCajmW3InaFiVUrnO2UeDlYU2OaY=&id1=7684>
>
>
>
>